.page-header {
    background-color: black;
    color: white;
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}


.login-box{
    box-shadow: 0 0 0 1px #e5e5e5;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 15px;
}

textarea,input[text]{
    width: 100%;
    max-width: -moz-available;
    background-color: #fee9b5;
    border: 1px #f9b203 double;
    border-radius: 3px;
}
select {
    width: 100%;
}

#titleprotein {
text-decoration: none;
color: white;
}

.ellipsis {
    position: relative;
}
.ellipsis:before {
    content: '&nbsp;';
    visibility: hidden;
}
.ellipsis span {
    position: absolute;
    left: 0;
    right: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*autocomplete*/

body {
  font: 16px sans-serif;
 
}
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
input, textarea{
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;

}
input[type=text], textarea {
  background-color: #f1f1f1;
  width: 100%;
  
}
input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  width: 100%;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}

/**/

#divregister, #divlogin {

  margin: auto;
  padding-left: 25rem;

}

.table {
  width: 50%;
  max-width: 100%;
  margin-bottom: 20px;
}

ul, li {
  list-style: none;
}

.btn-primary:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}

#tableurlslist{
  width: 100%;
}

select {
  width: 80px;
}
#id_protein{
  width: 100%;
}

#tableproteinlist{
  width: 100%;
}